<?xml version="1.0" encoding="utf-8"?>
<component size="200,160" pivot="0.5,0.5" opaque="false" designImageOffsetY="-1006" designImageLayer="1">
  <controller name="ShowInfoCtrl" pages="0,false,1,true" selected="1">
    <remark page="0" value="没有buff"/>
  </controller>
  <displayList>
    <component id="n11_hq2e" name="BuffShowBtn" src="hq2e98" fileName="Components/BuffShowBtn.xml" xy="125,86" size="70,70"/>
    <image id="n9_sbc1" name="n9" src="sbc18y" fileName="images/Neirongdikuang1.png" xy="-1,3" pivot="0.5,0.5" size="200,80" group="n12_hq2e"/>
    <loader id="n4_huso" name="BuffIcon" xy="12,36" size="40,40" group="n12_hq2e" touchable="false" fill="scaleFree"/>
    <component id="n5_huso" name="BuffLayerPar" src="huso8u" fileName="Components/BuffInfoPar.xml" xy="55,42" size="138,25" group="n12_hq2e" touchable="false">
      <ProgressBar value="4" max="5"/>
    </component>
    <text id="n3_huso" name="TriggerNameLabel" xy="8,9" size="92,24" group="n12_hq2e" fontSize="16" color="#009933" vAlign="middle" autoSize="none" text="[ 远古毒素]"/>
    <text id="n7_huso" name="TipsLabel" xy="103,9" size="80,24" group="n12_hq2e" fontSize="16" color="#ff3300" vAlign="middle" autoSize="none" text="即将触发"/>
    <group id="n12_hq2e" name="n12" xy="-1,3" size="200,80" advanced="true">
      <gearDisplay controller="ShowInfoCtrl" pages="1"/>
    </group>
  </displayList>
  <scriptData genuitypehuso8t="2" gencodehuso8t="1" gencodehq2e99="1" genuitypehq2e99="1"/>
</component>